Loading ...
Sorry, an error occurred while loading the content.
 

XML::Parser

Expand Messages
  • billbcpp@yahoo.com
    Hi I have downloaded XML::Paser 2.30 which requires expat. I have downloaded expat also, but I when I run makefile for XML::Parser, it say that it can t find
    Message 1 of 3 , May 2, 2001
      Hi

      I have downloaded XML::Paser 2.30 which requires expat. I have
      downloaded expat also, but I when I run makefile for XML::Parser, it
      say that it can't find expat to make the file. I put expat in the
      perl/lib directory. Any suggestions?

      Thanks,

      Bill
    • Mike
      I belive you need to put the expat libraries in the system libraires and not the perl libraries. Probably /usr/lib or /usr/local/lib on Linux. Whatever library
      Message 2 of 3 , May 3, 2001
        I belive you need to put the expat libraries in the system libraires and not
        the perl libraries. Probably /usr/lib or /usr/local/lib on Linux. Whatever
        library directory is in your default libarary path.
        -Mike

        On Wednesday 02 May 2001 15:04, you wrote:
        > Hi
        >
        > I have downloaded XML::Paser 2.30 which requires expat. I have
        > downloaded expat also, but I when I run makefile for XML::Parser, it
        > say that it can't find expat to make the file. I put expat in the
        > perl/lib directory. Any suggestions?
        >
        > Thanks,
        >
        > Bill
        >
        >
        >
        >
        > Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
      • Bill Bejeck
        Thanks Mike, What I neglected to say is that I develop my scripts on a Windows 98. Do you know the path I would need to place expat on a Win32 system? Thanks
        Message 3 of 3 , May 8, 2001
          Thanks Mike,

          What I neglected to say is that I develop my scripts
          on a Windows 98. Do you know the path I would need to
          place expat on a Win32 system? Thanks

          Bill

          --- Mike <perl@...> wrote:
          > I belive you need to put the expat libraries in the
          > system libraires and not
          > the perl libraries. Probably /usr/lib or
          > /usr/local/lib on Linux. Whatever
          > library directory is in your default libarary path.
          > -Mike
          >
          > On Wednesday 02 May 2001 15:04, you wrote:
          > > Hi
          > >
          > > I have downloaded XML::Paser 2.30 which requires
          > expat. I have
          > > downloaded expat also, but I when I run makefile
          > for XML::Parser, it
          > > say that it can't find expat to make the file. I
          > put expat in the
          > > perl/lib directory. Any suggestions?
          > >
          > > Thanks,
          > >
          > > Bill
          > >
          > >
          > >
          > >
          > > Your use of Yahoo! Groups is subject to
          > http://docs.yahoo.com/info/terms/
          >
          >
          >
          > Your use of Yahoo! Groups is subject to
          > http://docs.yahoo.com/info/terms/
          >
          >


          __________________________________________________
          Do You Yahoo!?
          Yahoo! Auctions - buy the things you want at great prices
          http://auctions.yahoo.com/
        Your message has been successfully submitted and would be delivered to recipients shortly.